.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.981445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.090820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.086914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.086914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.049805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.089844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.782227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-15.519999px;}
.ls0{letter-spacing:-7.774399px;}
.ls3{letter-spacing:-7.671199px;}
.ls2{letter-spacing:-7.636799px;}
.ls15{letter-spacing:-6.495999px;}
.ls12{letter-spacing:-6.367999px;}
.ls11{letter-spacing:-6.303999px;}
.ls19{letter-spacing:-6.207999px;}
.ls1a{letter-spacing:-6.143999px;}
.ls17{letter-spacing:-0.240000px;}
.ls22{letter-spacing:-0.212800px;}
.ls1d{letter-spacing:-0.179200px;}
.ls21{letter-spacing:-0.134400px;}
.ls13{letter-spacing:-0.123200px;}
.ls4{letter-spacing:-0.086400px;}
.ls16{letter-spacing:-0.076800px;}
.ls24{letter-spacing:-0.043200px;}
.ls1e{letter-spacing:-0.019200px;}
.ls1{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.022400px;}
.ls9{letter-spacing:0.024000px;}
.ls1c{letter-spacing:0.036000px;}
.lsb{letter-spacing:0.060000px;}
.ls1f{letter-spacing:0.067200px;}
.ls5{letter-spacing:0.129600px;}
.ls20{letter-spacing:0.156800px;}
.ls6{letter-spacing:0.158400px;}
.lsc{letter-spacing:0.204000px;}
.ls1b{letter-spacing:0.211200px;}
.ls8{letter-spacing:0.216000px;}
.ls18{letter-spacing:0.240000px;}
.ls7{letter-spacing:0.264000px;}
.lsa{letter-spacing:0.276000px;}
.ls10{letter-spacing:0.288000px;}
.lsd{letter-spacing:15.667198px;}
.lse{letter-spacing:15.939198px;}
.lsf{letter-spacing:15.993598px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-6.967825px;}
._3{margin-left:-1.280400px;}
._9{width:1.200000px;}
._5{width:28.500000px;}
._e{width:32.533290px;}
._f{width:33.722650px;}
._a{width:35.900000px;}
._2{width:42.500000px;}
._8{width:57.270400px;}
._1{width:87.140032px;}
._7{width:89.072047px;}
._0{width:95.049753px;}
._6{width:97.058454px;}
._b{width:104.799989px;}
._4{width:127.934800px;}
._10{width:321.495600px;}
._d{width:986.235200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs8{font-size:112.000032px;}
.fs5{font-size:120.000000px;}
.fs1{font-size:144.000000px;}
.fs2{font-size:168.000000px;}
.fs6{font-size:192.000000px;}
.fs4{font-size:271.999968px;}
.fs7{font-size:319.999968px;}
.fs0{font-size:343.999968px;}
.fs9{font-size:799.999968px;}
.y0{bottom:0.000000px;}
.y1c{bottom:215.592000px;}
.y21{bottom:344.136000px;}
.y5{bottom:362.856000px;}
.y3{bottom:408.720000px;}
.y12{bottom:419.016000px;}
.y4{bottom:421.512000px;}
.y26{bottom:427.128000px;}
.y1d{bottom:500.136000px;}
.ya{bottom:508.248000px;}
.y17{bottom:510.432000px;}
.y2{bottom:561.288000px;}
.y1e{bottom:571.272000px;}
.y16{bottom:576.888000px;}
.y24{bottom:580.632000px;}
.y11{bottom:599.352000px;}
.y9{bottom:639.600000px;}
.y15{bottom:641.784000px;}
.ye{bottom:678.600000px;}
.yb{bottom:694.200000px;}
.y1{bottom:695.448000px;}
.y1b{bottom:700.752000px;}
.y25{bottom:714.168000px;}
.y23{bottom:742.248000px;}
.y14{bottom:748.488000px;}
.y8{bottom:769.704000px;}
.y10{bottom:780.312000px;}
.y20{bottom:792.168000px;}
.y1f{bottom:841.152000px;}
.y18{bottom:871.728000px;}
.y1a{bottom:892.008000px;}
.y7{bottom:901.056000px;}
.y22{bottom:903.864000px;}
.yd{bottom:906.048000px;}
.yf{bottom:959.088000px;}
.y13{bottom:994.656000px;}
.y6{bottom:1026.792000px;}
.y19{bottom:1031.784000px;}
.yc{bottom:1274.520039px;}
.hd{height:60.996094px;}
.h4{height:81.046875px;}
.ha{height:94.335964px;}
.hb{height:100.371094px;}
.h6{height:101.074219px;}
.h2{height:121.429688px;}
.h3{height:140.683594px;}
.h8{height:160.968750px;}
.h7{height:226.976536px;}
.h5{height:227.773411px;}
.h9{height:268.281223px;}
.h1{height:288.402317px;}
.hc{height:615.234350px;}
.h0{height:1404.000000px;}
.w0{width:2496.000000px;}
.x0{left:0.000000px;}
.x6{left:61.104290px;}
.x2{left:128.700000px;}
.x1{left:132.860000px;}
.xb{left:214.453590px;}
.x4{left:260.577070px;}
.xa{left:287.020500px;}
.x3{left:339.308710px;}
.xc{left:376.070500px;}
.x9{left:410.845500px;}
.x14{left:681.340790px;}
.x12{left:833.056250px;}
.xd{left:838.478550px;}
.x13{left:872.056250px;}
.x8{left:897.990990px;}
.x5{left:930.150000px;}
.xf{left:947.079900px;}
.x10{left:950.625000px;}
.x15{left:994.272500px;}
.x7{left:1245.660260px;}
.xe{left:1273.909910px;}
.x11{left:1427.012600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-15.917948pt;}
.ls0{letter-spacing:-7.973743pt;}
.ls3{letter-spacing:-7.867897pt;}
.ls2{letter-spacing:-7.832615pt;}
.ls15{letter-spacing:-6.662563pt;}
.ls12{letter-spacing:-6.531281pt;}
.ls11{letter-spacing:-6.465640pt;}
.ls19{letter-spacing:-6.367179pt;}
.ls1a{letter-spacing:-6.301538pt;}
.ls17{letter-spacing:-0.246154pt;}
.ls22{letter-spacing:-0.218256pt;}
.ls1d{letter-spacing:-0.183795pt;}
.ls21{letter-spacing:-0.137846pt;}
.ls13{letter-spacing:-0.126359pt;}
.ls4{letter-spacing:-0.088615pt;}
.ls16{letter-spacing:-0.078769pt;}
.ls24{letter-spacing:-0.044308pt;}
.ls1e{letter-spacing:-0.019692pt;}
.ls1{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.022974pt;}
.ls9{letter-spacing:0.024615pt;}
.ls1c{letter-spacing:0.036923pt;}
.lsb{letter-spacing:0.061538pt;}
.ls1f{letter-spacing:0.068923pt;}
.ls5{letter-spacing:0.132923pt;}
.ls20{letter-spacing:0.160821pt;}
.ls6{letter-spacing:0.162462pt;}
.lsc{letter-spacing:0.209231pt;}
.ls1b{letter-spacing:0.216615pt;}
.ls8{letter-spacing:0.221538pt;}
.ls18{letter-spacing:0.246154pt;}
.ls7{letter-spacing:0.270769pt;}
.lsa{letter-spacing:0.283077pt;}
.ls10{letter-spacing:0.295385pt;}
.lsd{letter-spacing:16.068921pt;}
.lse{letter-spacing:16.347896pt;}
.lsf{letter-spacing:16.403690pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-7.146487pt;}
._3{margin-left:-1.313231pt;}
._9{width:1.230769pt;}
._5{width:29.230769pt;}
._e{width:33.367477pt;}
._f{width:34.587334pt;}
._a{width:36.820513pt;}
._2{width:43.589744pt;}
._8{width:58.738872pt;}
._1{width:89.374392pt;}
._7{width:91.355945pt;}
._0{width:97.486926pt;}
._6{width:99.547132pt;}
._b{width:107.487168pt;}
._4{width:131.215179pt;}
._10{width:329.739077pt;}
._d{width:1011.523282pt;}
.fsa{font-size:73.846154pt;}
.fs3{font-size:98.461538pt;}
.fs8{font-size:114.871828pt;}
.fs5{font-size:123.076923pt;}
.fs1{font-size:147.692308pt;}
.fs2{font-size:172.307692pt;}
.fs6{font-size:196.923077pt;}
.fs4{font-size:278.974326pt;}
.fs7{font-size:328.205095pt;}
.fs0{font-size:352.820480pt;}
.fs9{font-size:820.512788pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:221.120000pt;}
.y21{bottom:352.960000pt;}
.y5{bottom:372.160000pt;}
.y3{bottom:419.200000pt;}
.y12{bottom:429.760000pt;}
.y4{bottom:432.320000pt;}
.y26{bottom:438.080000pt;}
.y1d{bottom:512.960000pt;}
.ya{bottom:521.280000pt;}
.y17{bottom:523.520000pt;}
.y2{bottom:575.680000pt;}
.y1e{bottom:585.920000pt;}
.y16{bottom:591.680000pt;}
.y24{bottom:595.520000pt;}
.y11{bottom:614.720000pt;}
.y9{bottom:656.000000pt;}
.y15{bottom:658.240000pt;}
.ye{bottom:696.000000pt;}
.yb{bottom:712.000000pt;}
.y1{bottom:713.280000pt;}
.y1b{bottom:718.720000pt;}
.y25{bottom:732.480000pt;}
.y23{bottom:761.280000pt;}
.y14{bottom:767.680000pt;}
.y8{bottom:789.440000pt;}
.y10{bottom:800.320000pt;}
.y20{bottom:812.480000pt;}
.y1f{bottom:862.720000pt;}
.y18{bottom:894.080000pt;}
.y1a{bottom:914.880000pt;}
.y7{bottom:924.160000pt;}
.y22{bottom:927.040000pt;}
.yd{bottom:929.280000pt;}
.yf{bottom:983.680000pt;}
.y13{bottom:1020.160000pt;}
.y6{bottom:1053.120000pt;}
.y19{bottom:1058.240000pt;}
.yc{bottom:1307.200040pt;}
.hd{height:62.560096pt;}
.h4{height:83.125000pt;}
.ha{height:96.754835pt;}
.hb{height:102.944712pt;}
.h6{height:103.665865pt;}
.h2{height:124.543269pt;}
.h3{height:144.290865pt;}
.h8{height:165.096154pt;}
.h7{height:232.796447pt;}
.h5{height:233.613755pt;}
.h9{height:275.160229pt;}
.h1{height:295.797248pt;}
.hc{height:631.009590pt;}
.h0{height:1440.000000pt;}
.w0{width:2560.000000pt;}
.x0{left:0.000000pt;}
.x6{left:62.671067pt;}
.x2{left:132.000000pt;}
.x1{left:136.266667pt;}
.xb{left:219.952400pt;}
.x4{left:267.258533pt;}
.xa{left:294.380000pt;}
.x3{left:348.008933pt;}
.xc{left:385.713333pt;}
.x9{left:421.380000pt;}
.x14{left:698.811067pt;}
.x12{left:854.416667pt;}
.xd{left:859.978000pt;}
.x13{left:894.416667pt;}
.x8{left:921.016400pt;}
.x5{left:954.000000pt;}
.xf{left:971.364000pt;}
.x10{left:975.000000pt;}
.x15{left:1019.766667pt;}
.x7{left:1277.600267pt;}
.xe{left:1306.574267pt;}
.x11{left:1463.602667pt;}
}
